{% load static %}
<ul class="nav nav-pills">
  <li style="cursor: pointer;" onclick="callView('customer_create')" class="nav-items">
    <a data-toggle="tab" class="nav-link active show">
      <span>Crear</span>
    </a>
  </li>
  <li style="cursor: pointer;" onclick="callView('customer_list')" class="nav-items">
    <a data-toggle="tab" class="nav-link">
      <span>Listar</span>
    </a>
  </li>
</ul>
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
        <h4 class="panel-title">Creacion de contacto</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body">
        <form id="contact_create_form" method="POST" name="form-wizard" class="form-control-with-bg" >
			<!-- begin wizard-content -->
			<input type="hidden" name="operator" id="contact_operator" />
			<div>

				<div class="row">
					<!-- begin col-8 -->
					<div class="col-md-8 offset-md-2">
						<legend class="no-border f-w-700 p-b-0 m-t-0 m-b-20 f-s-16 text-inverse"></legend>
						<!-- begin form-group -->
						<div class="form-group row m-b-10">
							<label class="col-md-3 col-form-label text-md-right">RUT<span class="text-danger"></span></label>
							<div class="col-md-6">
								<input type="text"name="rut" id="contact_rut" data-parsley-group="step-1" data-parsley-required="true" class="form-control" />
							</div>
						</div>

						<div class="form-group row m-b-10">
							<label class="col-md-3 col-form-label text-md-right">Tipo de contacto<span class="text-danger"></span></label>
							<div class="col-md-6">
								<select type="text" name="contact_type" class="form-control">
									<option value="CLIENTE">CLIENTE</option>
									<option value="NO CLIENTE">NO CLIENTE</option>
								</select>
							</div>
						</div>
						<!-- end form-group -->
						<div class="btn-toolbar sw-toolbar sw-toolbar-bottom justify-content-end">
						<div class="btn-group mr-2 sw-btn-group" role="group">
							<button type="submit" class="btn btn-primary">Crear</button>
						</div>
					</div>
					</div>

					<!-- end col-8 -->
				</div>

			</div>

		</form>

    </div>
</div>


<script src="{% static 'commponents/contact/create.js' %}"></script>